# Turkish translation for gnome-contacts.
# Copyright (C) 2011 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
#
# Osman Karagöz <osmank3@gmail.com>, 2012.
# Gökhan Gurbetoğlu <ggurbet@gmail.com>, 2014.
# Necdet Yücel <necdetyucel@gmail.com>, 2015.
# Muhammet Kara <muhammetk@gmail.com>, 2011, 2012, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:57+0200\n"
"PO-Revision-Date: 2016-06-06 21:46+0300\n"
"Last-Translator: Muhammet Kara <muhammetk@gmail.com>\n"
"Language-Team: Türkçe <gnome-turk@gnome.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-POOTLE-MTIME: 1433229058.000000\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"Yeni kişiler seçili adres defterine eklenecek. Başka adres defterlerini "
"görüntüleyebilir ve düzenleme yapabilirsiniz."
